<SubtitleCollection type="Character">

	<Subtitle id="301" character="Beffica" nextDialogueID="302" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,TellingSecret;Beffica,1,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_001_Beffica_OhBestieI" text="あらマブダチ、探してたところよ！" />

	<Subtitle id="302" character="Beffica" nextDialogueID="303" setEmotion="Beffica,0,Smug;Beffica,2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_002_Beffica_NowThatWiggles" text="ウィグル が戻って来たから、スナックスバーグ は
また面白くなるわ。" />

	<Subtitle id="303" character="Beffica" nextDialogueID="304" setEmotion="Beffica,0,Smug;Beffica,3,Judging" emotionEnd="Judging" setAnimation="Beffica,0,PointToSelf,0.5;Beffica,4,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_003_Beffica_ImInThe" text="何かさぁオナカ
減らない？でも私が通ると、
みんな静かになっちゃうんだよね。" />

	<Subtitle id="304" character="Beffica" nextDialogueID="305" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2,Wink" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_004_Beffica_ButTheyTrust" text="でもみんなアンタの事は信用しているよね、マブダチ？;0)" />

	<Subtitle id="305" character="Beffica" nextDialogueID="306" quest="BefficaSideQuest1" questState="Active" setEmotion="Beffica,0,Smug;Beffica,1.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,1.5,PointForward;Beffica,3,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_005_Beffica_SoHeresWhat" text="だから、私は考えてみたんだけど。
ウィグル のホコリを叩いてきて、
私にコッソリ教えてくれない？" />

	<Subtitle id="306" character="Beffica" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_005a_Beffica_AndMaybeIll" text="そしたら代わりに何か
イイ事を教えてあげてもいいかも～" />

	<Subtitle id="307" character="Beffica" nextDialogueID="308" setEmotion="Beffica,0,Surprised;Beffica,1,Smug;Beffica,6,Unamused" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,1,LeanBackEnd;Beffica,6,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_010_Beffica_OmgSoundsLike" text="いやーん、ウィグル ったら何て趣味してるの！
グランブル には気の毒ね。
 お二人さんはそう長くは持たないんだろうな。" />

	<Subtitle id="308" character="Beffica" nextDialogueID="309" setEmotion="Beffica,0,Unamused;Beffica,1.7,Surprised;Beffica,2.2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_011_Beffica_InMyOld" text="昔の私だったらぁ、ウィグル ウィグルボトム の秘密を暴くのに
どんな事でもしたでしょうね。" />

	<Subtitle id="309" character="Beffica" nextDialogueID="310" setEmotion="Beffica,0,Bummed;Beffica,1,Smug;Beffica,4,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,PointToSelf;Beffica,3.5,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_012_Beffica_IUsedTo" text="＊ため息＊前は GMZ に写真を売ってたのよ。
他に買い取ってくれるトコにもね～" />

	<Subtitle id="310" character="Beffica" nextDialogueID="311,312" option0="で、さっき何か言いかけなかった？" option1="待って、他に誰か買うの？" />

	<Subtitle id="311" character="Beffica" nextDialogueID="313" setEmotion="Beffica,0,Smug;Beffica,2.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_013_Beffica_OhRightI" text="あ、そうか！
忘れるところだった。
ついつい思い出にふけるところだった～" />

	<Subtitle id="312" character="Beffica" nextDialogueID="313" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2,Wink,0.5;Beffica,5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_014_Beffica_ThatsAllYou" text="教えられるのはそれだけ！
個人情報だからね ;0)
その代わりと言っちゃなんだけど、他の事を教えてあげるわ。" />

	<Subtitle id="313" character="Beffica" nextDialogueID="314" quest="BefficaSideQuest1a" questState="Active,ConditionMet" setEmotion="Beffica,0,Judging" emotionEnd="Judging" setAnimation="Beffica,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_015_Beffica_HaveYouFound" text="スナックポッド はもう見つけた？" />

	<Subtitle id="314" character="Beffica" nextDialogueID="315" setEmotion="Beffica,0,Happy;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,1.8,DissmissiveArmWave;Beffica,6.7,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_015a_Beffica_TheyreTheBest" text="最高のスナックよ！
何てったって動かないからね。でも私みたいに観察力が無いと
見つけるのはチョッと難しいかも～" />

	<Subtitle id="315" character="Beffica" setEmotion="Beffica,0,Neutral;Beffica,4.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd;Beffica,4,TellingSecret;Beffica,7,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_016_Beffica_ThereMightBe" text="私の
古い洞窟に何匹か隠れてるかもね。そしてそれが大好きなある
グランパスを知っているわ ;0)" />

	<Subtitle id="316" character="Beffica" setEmotion="Beffica,0,Happy;Beffica,4,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_017_Beffica_CantSayI" text="＊ため息＊懐かしいなぁ～、
でもこれは懐かしくないや。
ありがとマブダチ！" />



	<Subtitle id="317" character="Beffica" nextDialogueID="318" quest="BefficaSideQuest2" questState="Active" setEmotion="Beffica,0,Neutral;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_001_Beffica_HeyThereBestie" text="ヘイ、そこ、マブダチ。
新しいターゲットよ。クロムド が戻ってきたらしいの。" />

	<Subtitle id="318" character="Beffica" nextDialogueID="319" setEmotion="Beffica,0,Unamused;Beffica,3,Disgust" emotionEnd="Disgust" setAnimation="Beffica,0,LeanForwardEnd;Beffica,3,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_002_Beffica_IKnowThat" text="あの欲張りな薄汚い野郎はさぞ
美味しいネタを持っているだろうね。あいつの
ケチな嘘やペテンの事じゃないわよ。" />

	<Subtitle id="319" character="Beffica" setEmotion="Beffica,0,Neutral;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,0,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_003_Beffica_ImSureYoull" text="きっと何かいいネタがあがるね。
失望させないでね、マブダチ！" />

	<Subtitle id="320" character="Beffica" nextDialogueID="321" setEmotion="Beffica,0,Surprised;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,2,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_007_Beffica_OmgThatExplains" text="やだ！だから ウィグル の事
いつも妬んでいたのね！" />

	<Subtitle id="321" character="Beffica" setEmotion="Beffica,0,Judging;Beffica,2.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_008_Beffica_WhyWouldHe" text="何でそんなコトいちいち隠していたの？
それじゃぁ、ヤツのことちょっと良く思っちゃうじゃない。" />

	<Subtitle id="322" character="Beffica" nextDialogueID="323" setEmotion="Beffica,0,Unamused;Beffica,1,Bummed" emotionEnd="Bummed" setAnimation="Beffica,1,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_013_Beffica_ItsFineCromdo" text="問題ないわ。
クロムド は
私の知らない事は何もしゃべってなかったから。" />

	<Subtitle id="323" character="Beffica" quest="BefficaSideQuest2a" questState="Active,ConditionMet" setEmotion="Beffica,0,Unamused;Beffica,2,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LeanForward;Beffica,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_014_Beffica_ItsBeenA" text="大変な一日だったわ。
スナックポッド でリラックスしようか？" />



	<Subtitle id="325" character="Beffica" nextDialogueID="326" setEmotion="Beffica,0,Content;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,2.5,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_015_Beffica_ThanksBestieIf" text="オー。ありがとう、マブダチ！
他がダメでも、この バグスナックス だけは信頼できるね。
＊笑＊" />

	<Subtitle id="326" character="Beffica" nextDialogueID="327" setEmotion="Beffica,0,Happy;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,4.5,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_016_Beffica_IsntItSooo" text="あぁ、あなたの事マブダチだって。皮肉じゃない？
あなたの事ほとんど知らないのに。" />

	<Subtitle id="327" character="Beffica" nextDialogueID="328" setEmotion="Beffica,0,Smug;Beffica,2.5,Happy" emotionEnd="Happy" setAnimation="Beffica,0,LeanForward;Beffica,2.5,LookOverShoulder,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_016a_Beffica_AndIfI" text="で、もしあなたの事を知ったら、
あなたは私の事を嫌いになるかもね。" />

	<Subtitle id="328" character="Beffica" setEmotion="Beffica,0,Bummed;Beffica,2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,1,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_017_Beffica_OhWellEnjoy" text="まぁいいや、楽しめるウチに楽しもうじゃない。ね、マブダチ～" />



	<Subtitle id="329" character="Beffica" nextDialogueID="330" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,1,TellingSecret;Beffica,5,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_001_Beffica_HeyBestieNow" text="ねえ、マブダチ！
スノーピー と チャンドロ が戻って来たんだけど、
パーフェクトな聞き込みタイミングじゃじゃない？" />

	<Subtitle id="330" character="Beffica" nextDialogueID="331" quest="BefficaSideQuest3" questState="Active" setEmotion="Beffica,0,Unamused;Beffica,2,Suspicious;Beffica,5,Unamused" emotionEnd="Unamused" setAnimation="Beffica,2,LookOverShoulder;Beffica,5,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_002_Beffica_INeverGot" text="チャンドロ の秘密は何も知らないんだ。
きっと、深い闇があるはずだけど、
隠すのが上手なんだよね。" />

	<Subtitle id="331" character="Beffica" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,3,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_003_Beffica_IfAnybodyCan" text="あのバフってる建前を見抜けるのはそう、
きっと、あなただけだよマブダチ！;0)" />

	<Subtitle id="332" character="Beffica" nextDialogueID="333" setEmotion="Beffica,0,Surprised;Beffica,1,Angry" emotionEnd="Angry" setAnimation="Beffica,0,LeanBack;Beffica,1,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_006_Beffica_WhatShutUp" text="ナニ！？黙っていて。秘密が無いヤツなんかいないのよ。" />

	<Subtitle id="333" character="Beffica" nextDialogueID="334" setEmotion="Beffica,0,Judging;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,3,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_006a_Beffica_TheMoreInnocent" text="純潔なヤツほど、
中は秘密でドス黒いんだから。私を信じて。" />

	<Subtitle id="334" character="Beffica" nextDialogueID="335" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,1.5,LeanForward;Beffica,4,TellingSecret,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_007_Beffica_IHaveAn" text="そうだ、いい考えがある。
スノーピー を使おう。
誰も チャンドロ が スノーピー の事を好きなのは知らないから。" />

	<Subtitle id="335" character="Beffica" quest="BefficaSideQuest3a" questStage="1" questState="Active" setEmotion="Beffica,0,Neutral;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,TellingSecretEnd;Beffica,3,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_008_Beffica_INeedYou" text="あなたには私の事を緑色の バグスナックス に変身させてもらわないとね。
ワケは後で教えてあげるわ。" />

	<Subtitle id="336" character="Beffica" nextDialogueID="337" setEmotion="Beffica,0,Happy" emotionEnd="Happy" setAnimation="Beffica,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_009_Beffica_ThisIsPerfect" text="パーフェクト！ありがとね、マブダチ！" />

	<Subtitle id="337" character="Beffica" nextDialogueID="338" setEmotion="Beffica,0,Smug;Beffica,1.5,Suspicious;Beffica,5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,TellingSecret" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_010_Beffica_SoHeresThe" text="良く聞いて、これが計画よ。
スノーピー は眼鏡が無いと何も見えないんだ。
そして私はやつが毎日5時に必ず眼鏡を綺麗に磨くのを知っている。" />

	<Subtitle id="338" character="Beffica" nextDialogueID="1338" setEmotion="Beffica,0,Smug;Beffica,4.5,Happy" emotionEnd="Happy" setAnimation="Beffica,0,TellingSecretEnd;Beffica,3,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_011_Beffica_SoWellApproach" text="だからそのタイミングを狙うの。
で、私が緑色で、ウェーイって言っていれば、
きっと私の事を チャンドロ と思い込むんだ！" />

	<Subtitle id="1338" character="Beffica" nextDialogueID="339" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_012_Beffica_AndObviouslySnorpy" text="そしたら、スノーピー は チャンドロ の
秘密をベラベラしゃべるに違いないわ。" />

	<Subtitle id="339" character="Beffica" nextDialogueID="340,341" option0="この計画はバカバカしいよ。" option1="完璧な計画だね。" />

	<Subtitle id="340" character="Beffica" nextDialogueID="342" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_013_Beffica_ItsNotSilly" text="計画通りにいけばバカバカしくないよ ;0)" />

	<Subtitle id="341" character="Beffica" nextDialogueID="342" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_014_Beffica_YouKnowIt" text="そうでしょ、マブダチ ;0)" />

	<Subtitle id="342" character="Beffica" setEmotion="Beffica,0,Smug;Beffica,2,Happy" emotionEnd="Happy" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_015_Beffica_SnorpyIsntGonna" text="スノーピー は何が起きたか考えるヒマもないわ。
それまでツルんでいましょ～" />

	<Subtitle id="343" character="Beffica" nextDialogueID="344" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="Beffica,3.5,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_027_Beffica_ChandloBuriedHis" text="チャンドロ は自分の闇を相当
深くにしまったんだろうね、スノーピー すら知らないか。" />

	<Subtitle id="344" character="Beffica" nextDialogueID="345,345" option0="それか、奴も相当なキレものか。" option1="それが何であなたの問題なの？" />

	<Subtitle id="345" character="Beffica" nextDialogueID="346" setEmotion="Beffica,0,Disgust;Beffica,1,Judging;Beffica,3.5,Angry" emotionEnd="Angry" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,3.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_028_Beffica_UghIveSpent" text="私は自分のキャリアでいっつも
「いいヤツら」ばっかり追っかけて、
真実を暴いてきたんだ。" />

	<Subtitle id="346" character="Beffica" nextDialogueID="347" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_028a_Beffica_AndLikeIm" text="で、真実を口にしていっつも
ヒドイめに合っているのは私なの。" />

	<Subtitle id="347" character="Beffica" nextDialogueID="348" setEmotion="Beffica,0,Disgust;Beffica,5,Confused" emotionEnd="Confused" setAnimation="Beffica,0,LeanForward;Beffica,5,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_029_Beffica_EveryFriendI" text="過去の友達はみんな私と
つるむのを止めるの、私があいつらの
聞きたくない事を言った瞬間に。それはここでも変わらないのよ！" />

	<Subtitle id="348" character="Beffica" nextDialogueID="349" setEmotion="Beffica,0,Suspicious;Beffica,4,Confused" emotionEnd="Confused" setAnimation="Beffica,4,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_030_Beffica_TheOnlyUpside" text="この島から
抜け出せない唯一のイイ事はだって？そりゃ
バグスナックス があるからに決まってるでしょ。" />

	<Subtitle id="349" character="Beffica" nextDialogueID="350,350" option0="じゃぁ、僕の事は？" option1="いや、真剣に。僕の事は？" />

	<Subtitle id="350" character="Beffica" nextDialogueID="351" setEmotion="Beffica,0,Unamused;Beffica,3.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2.5,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_031_Beffica_IDontKnow" text="...知らない。
似たもの同士だからあなたのことを気に入ってるの。
そう言うとこは獅子座なのよね。" />

	<Subtitle id="351" character="Beffica" nextDialogueID="352" setEmotion="Beffica,0,Judging;Beffica,2,Bummed" emotionEnd="Bummed" setAnimation="Beffica,0,LeanBack;Beffica,2,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_032_Beffica_CanIReally" text="本当にあなたのことを信用していいの？
時間をかければどうかは分からないけど。" />

	<Subtitle id="352" character="Beffica" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_032a_Beffica_IdProbablyBe" text="でも、きっと知らない方が
もっとハッピーでいられる。" />



	<Subtitle id="401" character="Wiggle" setEmotion="Wiggle,0,Smug" emotionEnd="Smug" setAnimation="Wiggle,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_006_Wiggle_ComeOnKweeble" text="さぁおいで、クゥイーブル、恥ずかしがらないで！おいで、おいで！
ウィグル の夜食の時間だよ～" />

	<Subtitle id="402" character="Wiggle" nextDialogueID="403" setEmotion="Wiggle,0,Surprised;Wiggle,1.5,Fear" emotionEnd="Fear" setAnimation="Wiggle,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_007_Wiggle_OhDarlingWhat" text="えっ！ダーリン、ここで何をしているんだい？" />

	<Subtitle id="403" character="Beffica" nextDialogueID="404,405" option0="あなたこそ、そこで何をしているの？" option1="馬小屋の扉が開いているのが見えたから。" />

	<Subtitle id="404" character="Wiggle" setEmotion="Wiggle,0,Confused;Wiggle,2,Smug;Wiggle,5,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,0,PointToSelf;Wiggle,2,LeanForward,0.5;Wiggle,5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_008_Wiggle_ImJustLooking" text="えーっと、グランブル と一緒に
時間を過ごそうと思ってね。2人きりで。" />

	<Subtitle id="405" character="Wiggle" setEmotion="Wiggle,0,Surprised;Wiggle,1.5,Judging;Wiggle,4,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,1.5,LeanForward;Wiggle,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_009_Wiggle_SoItIs" text="そういうことだから！
任しておいて。
それじゃお休み、ダーリン。" />



	<Subtitle id="406" character="Cromdo" nextDialogueID="408" setEmotion="Cromdo,0,Smug" emotionEnd="Smug" unskippable="1" setAnimation="Cromdo,0,WavingArms" eventName="event:/GameAudio/Music/Levels/Camp/DoTheWiggleCromdo" text="起きていない子も、起きている子も、
みんな起きて！一緒に踊ろうよ！
ツイスト、ツイスト、一緒に！ハイ！" />

	<Subtitle id="408" character="Cromdo" nextDialogueID="409" setEmotion="Cromdo,0,Surprised;Cromdo,0.5,Angry" emotionEnd="Angry" unskippable="1" setAnimation="Cromdo,0,LeanForward,0.5" setTarget="Cromdo,0.5,@999.999" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_005_Cromdo_WahIsSomebody" text="わっ！誰かそこにいるの？" />

	<Subtitle id="409" character="Cromdo" setEmotion="Cromdo,0,Disgust;Cromdo,1.5,Surprised;Cromdo,2.5,Angry" emotionEnd="Angry" unskippable="1" setAnimation="Cromdo,0,PointForward;Cromdo,1.5,PointForwardEnd;Cromdo,2.5,LeanForward;Cromdo,3.5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_006_Cromdo_YouDidntHear" text="何も見てないよな！ああそうだ。
お前は何も見ていない！わかったな！？" />

	<Subtitle id="410" character="Cromdo" nextDialogueID="411" setEmotion="Cromdo,0,Angry;Cromdo,2.5,Suspicious" emotionEnd="Suspicious" setAnimation="Cromdo,0,LeanForward;Cromdo,2.5,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_009_Cromdo_IKnowYouve" text="おい、ベフ。俺のことスパイしてるの知っているんだからな。
余計な詮索なんかするなよ、でなきゃ…" />

	<Subtitle id="411" character="Beffica" nextDialogueID="412" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,2,LeanForwardEnd;Beffica,5,PointToSelf,0.5;Cromdo,0,PointForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_010_Beffica_OrYoullWhat" text="でなきゃ何？
秘密を隠しているのはあなたじゃない？
無理よ。" />

	<Subtitle id="412" character="Cromdo" nextDialogueID="413" setEmotion="Cromdo,0,Disgust;Cromdo,1,Angry;Cromdo,4,Surprised" emotionEnd="Surprised" setAnimation="Cromdo,0,DismissiveWave;Cromdo,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_011_Cromdo_YouThinkIm" text="むぅわっはっはっはっはっはっはっ！
お前のそのゴシップ好きなお喋り口を嫌っているのは
俺だけじゃないんだぜ？" />

	<Subtitle id="413" character="Cromdo" nextDialogueID="414" setEmotion="Cromdo,0,Unamused;Cromdo,3,Angry" emotionEnd="Angry" setAnimation="Cromdo,0.5,DismissiveThrow,0.5;Cromdo,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_011a_Cromdo_SoonerOrLater" text="その内いずれ、オマエはあの
洞窟に戻るんだよ、
ヒ・ト・リでな！" />

	<Subtitle id="414" character="Beffica" setEmotion="Beffica,0,Unamused;Beffica,1,Disgust" emotionEnd="Disgust" setAnimation="Beffica,0,DissmissiveArmWave;Beffica,1,LeanForward,0.5;Beffica,3.5,LeanForwardEnd;Cromdo,1,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_012_Beffica_WhateverAtLeast" text="だからなに！少なくともあんたの
そのゲスな口調を聞かなくて済むわ。" />



	<Subtitle id="417" character="Chandlo" nextDialogueID="418" setEmotion="Chandlo,0,Suspicious;Chandlo,0.5,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,LeanForward;Chandlo,3.5,OpenArms,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_004_Chandlo_TheGreatThing" text="チャンドロ のどこがスゴイかって？
見たまんまのところだよ。" />

	<Subtitle id="418" character="Chandlo" setEmotion="Chandlo,0,Smug;Chandlo,2,Happy" emotionEnd="Happy" setAnimation="Chandlo,2,UpFlex,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_004a_Chandlo_IGotNothin" text="隠すことは何も無いぜ！
恥ずかしいことは何も無い！" />

	<Subtitle id="419" character="Chandlo" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,3,UpFlexEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_005_Chandlo_YouCheckinOut" text="この筋肉が見えるかい、よぉ？
オマエのせいじゃないさ。" />

	<Subtitle id="420" character="Beffica" nextDialogueID="421" setEmotion="Beffica,0,Suspicious;Beffica,1.5,Smug;Beffica,4.5,Judging" emotionEnd="Judging" setAnimation="Beffica,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_016_Beffica_HeySnorpDawgCan" text="よぉ、スノープドッグ、
ちょっと聞いてもイイか？" />

	<Subtitle id="421" character="Snorpy" nextDialogueID="422" setEmotion="Snorpy,0,Judging;Snorpy,2,Suspicious" emotionEnd="Suspicious" setAnimation="Snorpy,0,LeanForward;Snorpy,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_017_Snorpy_ChandloIsThat" text="チャンドロ、キミかい？
良く見えないんだ。眼鏡を…" />

	<Subtitle id="422" character="Beffica" nextDialogueID="423" setEmotion="Beffica,0,Surprised;Beffica,0.7,Judging" emotionEnd="Judging" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_018_Beffica_TheresNoTime" text="え～と、そう、時間が無いんだ、ウェーイ！
大事なことなんだ！" />

	<Subtitle id="423" character="Snorpy" nextDialogueID="424" setEmotion="Snorpy,0,Confused;Snorpy,2,Suspicious" emotionEnd="Suspicious" setAnimation="Snorpy,0,HeadBack;Snorpy,2,HeadBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_019_Snorpy_AhErWell" text="え、え～と、そう、じゃぁ分かった。
で、何だい？" />

	<Subtitle id="424" character="Beffica" nextDialogueID="425" setEmotion="Beffica,0,Judging;Beffica,2,Surprised;Beffica,5,Suspicious" emotionEnd="Suspicious" setAnimation="Beffica,0,LeanForward;Beffica,5,TellingSecret,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_020_Beffica_YouRememberThat" text="ウェーイ、で誰も知らない秘密について話していたのを
覚えているかい？そう、だれも知らない超ト
ップシークレット？" />

	<Subtitle id="425" character="Snorpy" nextDialogueID="426" setEmotion="Snorpy,0,Confused;Snorpy,2,Bummed" emotionEnd="Bummed" setAnimation="Snorpy,0,LeanForward;Snorpy,2,LeanForwardEnd;Beffica,0,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_021_Snorpy_AhThatYes" text="あ。それね。
うん、そうだね。そろそろ
話してもいいころか..." />

	<Subtitle id="426" character="Snorpy" nextDialogueID="427" setEmotion="Snorpy,0,Confused;Snorpy,4,Bummed" emotionEnd="Bummed" setAnimation="Snorpy,0,HeadBack;Snorpy,3,HeadBackEnd;Snorpy,4,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_022_Snorpy_ChandloItsHard" text="チャンドロ、キミの考えていることが僕には
分かりづらいんだよ。だから...長い間言い出すのが
怖かったんだ。" />

	<Subtitle id="427" character="Snorpy" nextDialogueID="428" setEmotion="Snorpy,0,Sad;Snorpy,2,Happy" emotionEnd="Happy" setAnimation="Snorpy,0,LookDown,0.5;Snorpy,2,LookDownEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_022a_Snorpy_ButTheTruth" text="でも実はね...チャンドロ、僕...
キミのことがスキなんだ！僕の心臓の全てをもって！" />

	<Subtitle id="428" character="Beffica" nextDialogueID="429" setEmotion="Beffica,0,Smug;Snorpy,0,Confused" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,1,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_023_Beffica_PfftThatsNot" text="ププッ、それ全然秘密じゃないし！" />

	<Subtitle id="429" character="Snorpy" nextDialogueID="430" setEmotion="Snorpy,0,Surprised;Snorpy,1,Confused;Snorpy,2,Angry" emotionEnd="Angry" setAnimation="Snorpy,0,WavingArms;Snorpy,2,LeanForward,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_024_Snorpy_BefficaWhenDid" text="ベフィカ！？
いつ来たの！？僕らのプライバシーに
ずかずかと入ってきて！" />

	<Subtitle id="430" character="Beffica" nextDialogueID="431" setEmotion="Beffica,0,Surprised;Beffica,6,Suspicious" emotionEnd="Suspicious" setAnimation="Beffica,0,LeanForward;Beffica,4,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_025_Beffica_UhBroShe" text="あ！ウェーイ、たった今逃げていったぞ、メーン！
やばっ、追いかけようぜ！ウェーイ！" />

	<Subtitle id="431" character="Snorpy" setEmotion="Snorpy,0,Confused;Snorpy,1,Judging;Snorpy,2,Confused" emotionEnd="Confused" setAnimation="Snorpy,1,HeadBack;Snorpy,2,HeadBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_026_Snorpy_HelloChandloAnybody" text="もしもーし？
チャンドロ？
誰かいる？" />

</SubtitleCollection>